<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wbME0G_8Ee2zxv-8u0MlEA" id="_wbLdwW_8Ee2zxv-8u0MlEA" label="BE_Code_postal" purpose="Check the validity of Belgian postal codes." description="Matches standard Belgian postal codes." version="0.1" statusCode="Draft" item="_wbME0m_8Ee2zxv-8u0MlEA" displayName="BE Code postal">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wbME0W_8Ee2zxv-8u0MlEA" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wbME0m_8Ee2zxv-8u0MlEA" property="_wbME0G_8Ee2zxv-8u0MlEA" state="_wbME0W_8Ee2zxv-8u0MlEA" filename="BE_Code_postal_0.1.pattern">
    <pattern href="BE_Code_postal_0.1.pattern#_NwUnsD4LEd20H7qFpzB9dg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
